.barra-sl{
    position: absolute;
    font-size: 65px;
    margin-left: 35px;
    margin-top: -47px;
    
}  
.titulo-jss{
    font-size: 5vw;
    font-weight: bold;
    color: #fff;
    text-shadow: 0.01em 0.01em 0.2em #da6709;  
    background: linear-gradient(rgba(0,0,0,0.8),rgba(0,0,0,0.4)); 
    padding: 1%;
    
}
.titulo-jss2{
    font-size: 4vw;
    color: #fff;
    text-shadow: 0.01em 0.01em 0.2em #da6709;  
    background: linear-gradient(rgba(0,0,0,0.4),rgba(0,0,0,0.0)); 
    padding: 1%;
}

/*ICONES NO SLIDE*/  
   .box-ico{
    width: 10%;
    float: left;
    margin:0% 3% 0% 0%;
    text-align: center;
} 
 .ico{
        width: 65%;
        }
/*  BOX-HOVER   */

.box-hover{
    width: 98%;
    margin-left: 1%;
    margin-top: -85px;
    border-radius: 7px;
    position: relative;
    z-index: 100;
    float: left;
    margin-bottom: 3%;
    
}
.img-hover{
    width: 40%;
    float: left;
    }
.box-hover-title{
    width: 58%;
    float: left;
    font-size: 4.5vw;
    margin-left:  2%; 
    margin-bottom: 1%;
    text-shadow: 0.01em 0.01em 0.2em #da6709;
    
   
}
.b-hover{
    cursor: pointer;
    
}

.ft-vw{
    font-size: 4vw;
    
}
.f-box-hover{
    
    margin-left: 4%;
    width: 36%;
}
.x{
    position: relative;
    cursor: pointer;
    float: right; 
    
    
}
.p1{
    width: 20%;
    
    
    
}


/*   BANNER   */
#conteudo-banner{ 
    background:url(../img/baner-background.jpg) top center no-repeat fixed; 
    height: 100%; 
    width: 100%;
    background-size: cover;
    text-align: center;
    padding:  25% 10% 25% 8%;
} 
/*===IMPUTS===*/

.selecione{   
    width: 96%;
    margin-left: 2%;
    margin-top: 6px;
}
.fund{
    width: 100%;
    margin-top: 7px;
    padding: 25px 9px 0.1px 10px;
    
}
.box-busca{
    width: 45%;
    margin: 2.5%;
    border-radius: 5px; 
    display: none;
    float: left;
}
.filter-ico{
    width: 30%;
    margin-left: 35%;
}
.botao-pg{
  height: 45px;
  width: 50px; 
 }
.botao-pg-2{
  left: 111px;
  height: 45px;
  width: 40px;  
  border-radius: 0px 5px 5px 0px; 
  position: absolute; 
  background:linear-gradient(to right,#da6709,#ce2e3c);
  color: #F7F3EF; 
  margin-top: 2px;    
}
.inpt-pag{
     float: left;
    }
.checkbox{
    position: absolute;
    text-align: left;
    width: 100px;
    margin-left: -2%;
    
  }
.radio{
    position: absolute;
    text-align: left;
    width: 180px;
    border-radius: 5px;
    left: 13%;
    display: none;
    z-index: 80;
    margin-top: 2.5%;
    
    }

.logo-imob{
    width:20%;
    margin: 0% 20% 0% 0%;
}
#BOTAO{ 
  height:50px;
  border-radius:5px;
  width:50%;
  font-weight:bold;
  font-size:18px;
  background:linear-gradient(to right,#da6709,#ce2e3c);
  cursor: pointer;
  color: #F7F3EF;
  border:2px solid #F7F3EF;
  margin-top: 7px;    
}                                          


/* DESTAQUES */
.servico{
    float: left;
    position: relative;
    width: 95%;
    margin: 2.5%;
}
.mg-footer{
    margin-top: 2.5%;
}
/* LOCALIDADES */
.localidade{    
    width:45%;
    float: left;
    height: 10vw;
    margin-left: 3%;
    margin-bottom: 23%; 
     -webkit-transition-property: width; /* Safari */
    -webkit-transition-duration: 0.5s; /* Safari */
    -webkit-transition-delay: 0s; /* Safari */
    transition-property: width;
    transition-duration: 0.5s;
    transition-delay: 0s;
}
.localidade:hover{
    width: 49%;
    margin-left: 2%;
}

.img-loc{width: 100%;
   
}
.box-loc{
    width: 100%;
    background-color: #fff;
    border: solid #fff 0.5em;   
    box-shadow: 1px 2px 10px;   
    float: left;    
}


/* ========== MOBILE FIRST ==========*/
/* SMALL DEVICES - SMARTPHONES */
@media screen and (min-width: 176px){    

.ico-number{font-size: 12;}
}
 /* SMALL DEVICES - SMARTPHONES */
@media screen and (min-width: 240px){
    
.ico-number{font-size: 13px; }
}  


/* SMALL DEVICES - SMARTPHONES */
@media screen and (min-width: 320px){
    
#BOTAO{width: 35%;}
.titulo-bco_pto-2{margin-top: -15%;}
.box-busca{ width: 40%; margin: 5% 5% 3% 5%;} 
.ico-number{font-size: 15px;}
}
/* SMALL DEVICES - SMARTPHONES */
@media screen and (min-width: 480px){

.ico-number{font-size: 17px;}
}

/* SMALL DEVICES - TABLETS */
@media screen and (min-width: 768px) {
    
.ico-number{font-size: 17px;}
#BOTAO{ width:30%;} 
.fund{width: 70%; margin-left: 15%; margin-top:7px; padding: 25px 9px 0.1px 10px; }
.checkbox{margin-top:2%; width:150px; margin-left:-1%;}
.radio{left: 25%; margin-top: 2%; }
/* LOCALIDADES */
.localidade{width:23%; margin-left: 1.5%; margin-bottom:5%;}
.localidade:hover{ width:24%;margin-left: 1.4%; }
}   

/* MEDIUM DEVICES - TABLETS & DESKTOPS*/
@media screen and (min-width: 960px) {
    .ico-par{
        font-size: 1.3vw;
        position: absolute;
        margin-top: 2vw;
        margin-left: 3px;
    }
    
    .caixa-ico{
        margin-top: 3.2vw;
        
    }
 
.titulo-jss2{
    font-size: 2vw;
   
}
    
.titulo-jss{
    font-size: 2.5vw;
}
    
      /*ICONES NO SLIDE*/  
   .box-ico{width: 11%;
    float: left;
    margin: 0px 19px 0px 0px;
    text-align: center;
} 
    .ico{
        width: 62%;
        }

 

    /* SLIDE DESTAQUES */
    
    .frame-sl{
       
          }
    
       .caixa-fundo-branco{
    background-color: #fff;
    border: solid #fff 0.5em;    
    box-shadow: #000 1px 2px 10px;
}

    .caixa-bg-branco{
    background-color: #fff;
    box-shadow: #000 1px 2px 10px;
}
    .box-index{
        width: 95%;
        margin-left: 2.5%; 
        float: left;
      
    }
    .box-dest-pq{
        width: 90%;
        margin-left:6%; 
        margin-bottom: 2vw;
        margin-top: 2.8vw;
    }
     .box-slid-ind2{      
        width: 40%;
        margin-left: 0%;  
        float: left; 
    }
    
    .title-des-sl{
        background: #fff;
        position: absolute;
        margin-top: 10px;
        padding: 5px;
        right: 5.5%;
        font-size: 1.6vw
        
        
    }
    .img-des-sl{
        width: 61%;
        
    }
    .ico-sl{
        width: 11%;
        margin-left: 5%;
        margin-top: 3%;
        
    }
   
.ico-number{font-size: 17px;}
/* LOCALIDADES */
.localidade{width:23%; margin-left: 1.5%; margin-bottom:5%;}
.localidade:hover{ width:24%;margin-left: 1.4%; }
.img-loc{ width:100%; }
/* IPUTS LARGE */
.selecione{   
    width: 23%;
    float: left;
    margin-left: 1%;
    margin-right: 1%; 
    }  
#BOTAO{ width:20%; 
    height: 44px;
   } 

.oque{
    margin-top: -15%;     
}
/* CAMPOS DE FILTRO PAGINA DE BUSCA */
    
.fund{
    width: 110%;
    margin-left: -5%;
    
    
    
}
.box-busca{
    width: 23%;
    margin: 1%;
    
}
    
  

.filter-ico{
    width: 20%;
    margin-left: 7%;
    margin-right: 5%;
    float: left;
}
.btn-busca{
    font-size:20px;
    width: 100%;
    height: 45px;        
}
.checkbox{    
    width: 130px;
    margin: 2.2% 0% 0% 0%;   
}  
    
.radio{
    width: 190px;
    margin-top: 2.2%;
    left: 51%;
}
    
.servico{
    width: 31.3%;
    margin: 1%;
}
}

    /* LARGE DEVICES - WIDE SCREENS*/
@media screen and (min-width: 1280px) {

 
    
#conteudo-banner{
   padding: 18.5%;
}
.selecione{   
    width: 23%;
    
    }  

.mg{
    margin-left: 1%;
}
.mg-footer{
    margin-top: 1%;
}

.limit{
    white-space: pre-wrap;
    height: 90px; 
    overflow: hidden;
    text-overflow: ellipsis; 
   }


    
    
/*  BOX-HOVER   */
.box-hover{
    width: 30%;
    margin-left: 35%;
    margin-top: -76px;
    border-radius: 7px;
    float: left;
    position: absolute;
    
}
.img-hover{
    width: 30%;
    float: left;
    }
.box-hover-title{
    width: 60%;
    float: left;
    font-size: 1.6vw;
    margin-left:  2%; 
    margin-bottom: 1%;
    text-shadow: 0.01em 0.01em 0.2em #da6709;
    
   
}
.b-hover{
    cursor: pointer;
    
}

.ft-vw{
    font-size: 1.4vw;
    
}
.f-box-hover{
    
    margin-left: 3%;
    width: 35%;
}
.x{

    
    
}
.p1{
    width: 20%;
    
        
    
}

.servico{
    width: 30.7%;
    margin: 1%;
}
    
}


  
 
  
  
    
   
   

   
   
    
      
   
   
    
    

